<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1760056591871" />
    <string name="installer_id">71157dd5-421b-4e00-820e-58c287273d87</string>
</map>
